/* Element */

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    padding: 0 0 0 5px;
}

h1, h2, h3, h4, h5, h6 {
color:#350B39;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

h1:hover, h2:hover, h3:hover, h4:hover, h5:hover, h6:hover {
	color:#604361;
}

a {
	color:#350B39;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

a:hover {
	color:#604361;
	text-decoration:none;
}

textarea {padding:1%; width: 95%;}

body {
	background:#000;
	color:#666;
}

/* Header */

#right-fixed {
	background:  url(../img/header-pattern.png) 0 0 repeat;
    position: fixed;
	top:0;
    right: auto;
	left:0;
	bottom:0;
	width:280px;
	text-align:center;
	margin:0;
	color:#fff;
}

#right-fixed a {
	color:#FFF;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#right-fixed a:hover {
	color:#604361;
	text-decoration:none;
}

#right-fixed-in {
	background: url(../img/header-glow.png) 0 0 no-repeat;
	width:200px;
	padding:40px;
}

#logo {
	background:url(../img/logo.png) no-repeat 0 0 transparent;
	font-size:0px;
	height:200px;
	width:220px;
	margin-right:-10px;
	margin-bottom:50px;
}

#logo a {
	display:block;
	height:200px;
	width:220px;
}

.widget-inner {padding:50px 0;}

#copyright {
    bottom: 10px;
    padding: 0;
    position: absolute;
	width:200px;
	font-size:11px;
}

#copyright p {
	margin:0;
}

#footer-menu-ul{
    background: url(../img/menu-line.png) repeat-x scroll center top transparent;
    height: 37px;
    margin: 10px auto;
    padding: 20px 15%;
    width: 70%;
}
#footer-menu-ul li {
    display:inline-block;
    overflow: hidden;
}

#footer-menu-ul a {
	-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}


.footer-maps,
.footer-email,
.footer-phone
	{
	background: url(../img/icons.png);
    display:inline-block;
    float: none;
    height: 37px;
    margin: 0 auto;
    width: 37px;
	}
	
.footer-maps {background-position: -0px -0px;}
.footer-maps:hover {background-position: -0px -47px;}
.footer-email {background-position: -0px -94px;}
.footer-email:hover {background-position: -0px -141px;}
.footer-phone {background-position: -0px -188px;}
.footer-phone:hover {background-position: -0px -235px;}


/*---------------------------------------------------------
	Navigation
------------------------------------------------------------ */
.skip-link,
.assistive-text {
  display: none;
}

nav.main-navigation {
	background:url(../img/menu-line.png) repeat-x center top;
  width: 100%;
  font-size: 14px;
  font-weight:bold;
  border-bottom: none;
  border-top: none;
 padding-top:10px;
}

nav.main-navigation ul {
  margin: 0;
  text-indent: 0;
}
nav.main-navigation li ul li {
  padding-left: 0;
}

nav.main-navigation li {
	background:url(../img/menu-line.png) no-repeat center bottom;
    display: list-item;
    list-style: none outside none;
    text-decoration: none;
	line-height:40px;
}

nav.main-navigation li a {
	display:block;
	}

nav.main-navigation li a:hover,
nav.main-navigation .current-menu-item {
	background:url(../img/menu-corrent.png) no-repeat center bottom;
	}

nav.main-navigation li {
  margin: 0 auto;
  position: relative;
}

nav.main-navigation li ul {
  display: none;
  position: absolute;
  top: 100%;
  padding: 0;
  margin: 0;
  z-index: 1;
}
nav.main-navigation li:hover ul {
  display: block;
  border-left: 0;
}
nav.main-navigation li ul li,
nav.main-navigation li ul li a {
  text-align: center;
}
nav.main-navigation li ul li a {
  background: #efefef;
  border-bottom: 1px solid #ededed;
  display: block;
  font-size: 12px;
  padding: 8px 12px;
  width: 90px;
}

nav[role="navigation"].main-small-navigation {
  text-align: center;
}

.menu-toggle {
  cursor: pointer;
  font-size: 12px;
}

.main-small-navigation .menu {
  display: none;
}


/* Content */

#primary {
    margin-right:0;
	margin-left:280px;
    position: relative;
}

#main {
	padding:40px 2.5%;
	margin:0;
	background:url(../img/content-bg.jpg) repeat 0 0;
	opacity:0.97;
box-shadow: inset -5px 0px 10px 0px  rgba(0, 0, 0, 0.5),0px 0px 15px 0px  rgba(0, 0, 0, 0.5);
-webkit-box-shadow: inset -5px 0px 10px 0px  rgba(0, 0, 0, 0.5),0px 0px 15px 0px  rgba(0, 0, 0, 0.5);
-moz-box-shadow: inset -5px 0px 10px 0px rgba(0, 0, 0, 0.5),0px 0px 15px 0px  rgba(0, 0, 0, 0.5);
-o-box-shadow: inset -5px 0px 10px 0px  rgba(0, 0, 0, 0.5),0px 0px 15px 0px  rgba(0, 0, 0, 0.5);
}

.page-header {
	margin-bottom:0;
}

.page-header img {
	width:98%;
	padding:1%;
	background:#fff;
  -webkit-border-radius: 0;
  -moz-border-radius:0;
  border-radius:0;
 -webkit-box-shadow:none;
  -moz-box-shadow: none;
  box-shadow:none;
}

.img-top {
	background:url(../img/shadow-top.png) no-repeat center bottom;
background-size: 100% auto;
	height:7px;
	width:100%;
	display:block;
	padding:0 1%;
}
.img-bottom {
	background:url(../img/shadow-bottom.png) no-repeat center top;
	background-size:100% auto;
	height:7px;
	width:100%;
	display:block;
	padding:0 1%;
}

.page-title {
	text-align:center;
	width:auto;
	margin:20px auto 20px;
}

.title-right {
	background:url(../img/title-right.png) no-repeat center top;
	background-size:100% auto;
	float:right;
	display:block;
	height: 47px;
	margin-top: 5px;
    width: 90px;
}
.title-left {
	background:url(../img/title-left.png) no-repeat center top;
	background-size:100% auto;
	float:left;
	display:block;
	height: 47px;
	margin-top: 5px;
    width: 90px;
}

.h1-title {
	color:#350B39;
	font-size:32px;
	font-weight:bold;
	margin:0 auto;
	line-height:32px;
	width:80%;
}

.sub-title {
	color:#666;
	font-size:14px;
	font-weight:bold;
}


/*---------------------------------------------------------
	Category
------------------------------------------------------------ */

.post-gallery-title img {
	width:98%;
	padding:1%;
	background:transparent;
  -webkit-border-radius: 0;
  -moz-border-radius:0;
  border-radius:0;
 -webkit-box-shadow:none;
  -moz-box-shadow: none;
  box-shadow:none;
}

.post-gallery-title {
	background:#fff;
	text-align:center;
	width:auto;
	margin:0 auto;
}
	
.post-gallery h3 {
	font-size:14px;
	margin:0;
}

.post-gallery-title:hover{
background:#E8DDC9;
	-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

/*---------------------------------------------------------
	 Comments
------------------------------------------------------------ */

.commentlist li.comment {
    margin: 0 0 0 40px;
}

/*---------------------------------------------------------
	Responsive images
------------------------------------------------------------ */
img {
  max-width: 100%;
  /* Fluid images for posts, comments, and widgets */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

img.size-full,
img.size-large {
  max-width: 100%;
  width: auto;
  /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
  height: auto;
  /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

.entry-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

/*---------------------------------------------------------
	Media
------------------------------------------------------------ */
embed,
object,
video {
  max-width: 100%;
}

/* Gallery */
.gallery img {
	border: 1px solid #E8DDC9;
	padding:2%;
	width:auto;
	margin-bottom:4%;
	max-width: 92%;
	/* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
	height: auto;
	/* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.gallery img:hover {
background:#E8DDC9;
opacity:0.8;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.gallery { margin: 0 auto 4%; }
.gallery .gallery-item {
	float:left;
	margin-top: 0;
	text-align: center;
	width: auto;
}
.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-3 .gallery-item { width: 33%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery-columns-5 .gallery-item { width: 20%; }

.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 4%;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }

.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}


/*  CSS Responsive (Portrait / Landscape)
================================================== */

@media only screen and (max-width: 767px) {
	body {padding:0;}
	#right-fixed{width:100%;margin:0;position:relative;padding:20px 0;}	
	#right-fixed-in {background: none;width:auto; padding:0;}
	#logo{margin:0 auto 20px;}
	#copyright{display:none;}	
	#primary { position: relative;margin:0;}
	.widget-inner {display:none;}
	#footer-menu-ul{  background:none;}
	#main {box-shadow: none;-webkit-box-shadow: none;-moz-box-shadow:none;-o-box-shadow:none;}
}

/* #For Mobile 320px Portrait  */   
@media only screen and (max-width: 479px){
	#right-fixed{width:100%;padding:20px 0;}
	#right-fixed-in {background: none;width:auto; padding:0;}
	#primary { width:100%;margin:0;}
	.title-right, .title-left {display:none;}
}

/* #For Menu  */   
@media screen and (min-width: 321px) and (max-width:479px)  {	
	nav.main-navigation { -webkit-column-count: 2; -moz-column-count:2; column-count: 2;}
}

/* #For Tablet Portrait  */   
@media screen and (min-width: 480px) and (max-width:767px)  {	
	#right-fixed{width:80%;padding:5% 10%;}
	#right-fixed-in {background: none;width:auto; padding:0;}
	#primary { width:100%;margin:0;}
	nav.main-navigation { -webkit-column-count: 3; -moz-column-count:3; column-count: 3;}
}

/* #For Tablet 768px Landscape */   
@media screen and (min-width: 768px) and (max-width: 959px)  {	
	#right-fixed{width:200px;padding:40px 20px;}
	#right-fixed-in {background: none;width:auto; padding:0;}
	#primary { margin-right:0;margin-left:240px;}
}

/* MinHeight */
@media screen and (min-height: 480px) and (max-height: 759px)  {	
	.widget-inner {padding:10px 0 0;}
	#logo{margin-top:0;margin-bottom:0;}
}
@media screen and (min-height: 580px) and (max-height: 610px)  {	
	.widget-inner {display:none;}
}
@media screen and (min-height: 480px) and (max-height: 579px)  {	
	.widget-inner {display:none;}
	#copyright{display:none;}	
}
@media screen and (min-height:769px) and (max-height: 1280px)  {	
	#main {min-height:980px;}
}


/* #For Dasctop 1200px + Landscape */   
@media only screen and (min-width:961px) {	
.span8 {max-width:540px;}
.span7 {max-width:470px;}
.span6 {max-width:400px;}
.span5 {max-width:330px;}
.span4 {max-width:260px;}
.span3 {max-width:190px;}
.span2 {max-width:120px;}
.span1 {max-width:50px;}
}

/* winsite edit */
.h1-title { width: 95%; }
